@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* ABOUT ----------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main .contents { margin-top: var(--margin-ll); }
.main .contents:first-of-type { margin-top: var(--margin-l); }

.main h3,
.main h4 { font-weight: var(--weight-b); }
.main h4 { margin-top: var(--margin-m); }

.main .comment { margin-top: var(--margin-s); }
.main h4 + .comment { margin-top: var(--margin-xs); }

.main .image { margin-top: var(--margin-l); }
.main .image p { margin-top: var(--margin-m); }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}